[submodule "hugo-theme-casper"]
	path = blog/themes/hugo-theme-casper
	url = https://github.com/vjeantet/hugo-theme-casper
[submodule "aerial"]
	path = landing/themes/aerial
	url = https://github.com/SpivEgin/aerial
